/* Верхняя панель */
.navbar__top {
  background-color: #fff;
  overflow: hidden;
  height: 44px;
  -moz-transition: height .7s ease;
  -webkit-transition: height .7s ease;
  -o-transition: height .7s ease;
  transition: height .7s ease;
}
.navbar__top--collapse {
  height: 0;
  -moz-transition: height .7s ease;
  -webkit-transition: height .7s ease;
  -o-transition: height .7s ease;
  transition: height .7s ease;
}
.navbar .navbar-nav.navbar-nav--compact > li > a {
  margin: 0px 3px;  
}

.all-services a,
.navbar__top .navbar-nav > li > a {
  color: #101010;
  line-height: 24px;
}

.navbar__top .navbar-nav > li img,
.all-services .nav li img {
  margin-right: 10px;
  display: inline-block;
  float: left;
}

.navbar > .container .navbar-brand, .navbar > .container-fluid .navbar-brand {
  margin-left: 0;
}

.navbar .navbar-brand > img {
  padding: 0;
}

.navbar__top .navbar-nav > li > a:hover,
.navbar__top .navbar-nav > li > a:active,
.navbar__top .navbar-nav > li > a:focus {
  color: #2CA8FF
}

.all-services {
  background: #fff;  
  -webkit-box-shadow: inset 0px 6px 40px 0px rgba(217,217,217,1);
  -moz-box-shadow: inset 0px 6px 40px 0px rgba(217,217,217,1);
  box-shadow: inset 0px 6px 40px 0px rgba(217,217,217,1);
}

.all-services-wrp {
  height: auto;
}
.all-services-wrp.in {
  height: 549px;
}
.navbar-fixed-top, .navbar-fixed-bottom {
  z-index: 999999;
}
.all-services .all-services-padding {
  padding-top: 30px;
  padding-bottom: 15px;  

}
/* 
.collapsing {
  -webkit-transition: height .6s ease;
  -o-transition: height .6s ease;
  transition: height .6s ease;
} */

/**/
body {
  min-width: 100%;
  float: left; }
  body.has-offset {
    padding-top: 114px; }

/**/
.logo-container {
  margin-top: 15px;
  margin-bottom: 15px; }
  .logo-container .logo {
    width: 148px;
    height: 27px; }
  .logo-container img {
    vertical-align: middle;
    max-width: 100%; }

/**/
.title-block {
  margin-top: 0;
  margin-bottom: 15px; }

.title-block > * {
  margin-top: 0; }

.row-margin {
  margin-bottom: 20px; }

.panel-block-margin {
  margin-bottom: 15px; }

.navbar-login {
  width: 305px;
  padding: 10px;
  padding-bottom: 0px; }

.navbar-login .btn {
  margin: 15px 0;
  max-width: 100%; }

@media (max-width: 767px) {
  .navbar-login {
    margin: 0 auto;
    text-align: center;
    max-width: 100%; } }

.navbar-login-session {
  padding: 10px;
  padding-bottom: 0px;
  padding-top: 0px; }

.icon-size {
  font-size: 87px; }

.main {
  padding: 30px 0;
  float: left;
  min-width: 100%; }

/*Pereklad*/
@media (min-width: 768px) {
  .form-control-transfrom,
  .form-control-transto {
    max-width: 135px; } }

.translation-result {
  display: none; }

/*Effects*/
.flash {
  -moz-animation: flash 1s ease-out;
  -moz-animation-iteration-count: 1;
  -webkit-animation: flash 1s ease-out;
  -webkit-animation-iteration-count: 1;
  -ms-animation: flash 1s ease-out;
  -ms-animation-iteration-count: 1; }

@-webkit-keyframes flash {
  0% {
    background-color: none; }
  50% {
    background-color: #fbf8b2; }
  100% {
    background-color: none; } }

@-moz-keyframes flash {
  0% {
    background-color: none; }
  50% {
    background-color: #fbf8b2; }
  100% {
    background-color: none; } }

@-ms-keyframes flash {
  0% {
    background-color: none; }
  50% {
    background-color: #fbf8b2; }
  100% {
    background-color: none; } }

/*
* FOOTER
*/
.footer {
  background-color: #494949;
  color: #7f7f7f;
  padding: 50px 0;
  font-size: 13px;
  clear: both;
  min-width: 100%;
  float: left; }
  .footer a {
    color: #fff; }
  .footer .txt {
    color: #7f7f7f; }
    .footer .txt p {
      font-size: 13px; }
  .footer .social-links .fa {
    color: #FFD505; }
  .footer .footer-nav li {
    margin: 0 0 10px 0;
    color: #fff; }
  .footer .footer-nav a {
    color: #fff; }
  .footer .footer-bottom {
    line-height: 31px;
    margin: 15px 0; }

.dropdown-menu {
  min-width: 200px; }

.dropdown-menu.columns-2 {
  min-width: 400px; }

.dropdown-menu.columns-3 {
  min-width: 600px; }

.dropdown-menu li a {
  padding: 5px 15px;
  font-weight: 300; }

.multi-column-dropdown {
  list-style: none;
  margin: 0px;
  padding: 0px; }

.multi-column-dropdown li a {
  display: block;
  clear: both;
  line-height: 1.428571429;
  color: #333;
  white-space: normal; }

.multi-column-dropdown li a:hover {
  text-decoration: none;
  color: #262626;
  background-color: #999; }

@media (max-width: 767px) {
  .dropdown-menu.multi-column {
    min-width: 240px !important;
    overflow-x: hidden; } }

.thumbnail .caption h1,
.thumbnail .caption h2,
.thumbnail .caption h3,
.thumbnail .caption h4,
.thumbnail .caption h5,
.thumbnail .caption h6 {
  margin-top: 0; }

.form-control-translate-result,
.form-control-translate {
  min-height: 200px;
  max-width: 100%; }

.form-control-translate::-webkit-input-placeholder {
  /* Chrome/Opera/Safari */
  font-size: 18px;
  opacity: .6;
  color: #333; }

.form-control-translate::-moz-placeholder {
  /* Firefox 19+ */
  font-size: 18px;
  opacity: .6;
  color: #333; }

.form-control-translate:-ms-input-placeholder {
  /* IE 10+ */
  font-size: 18px;
  opacity: .6;
  color: #333; }

.form-control-translate:-moz-placeholder {
  /* Firefox 18- */
  font-size: 18px;
  opacity: .6;
  color: #333; }

@media (min-width: 768px) and (max-width: 991px) {
  .navbar-collapse.collapse {
    display: none !important; }
  .navbar-collapse.collapse.in {
    display: block !important; }
  .navbar-header .collapse, .navbar-toggle {
    display: block !important; }
  .navbar-header {
    float: none; } }

.dropdown-menu.dropdown-menu-lang {
  min-width: auto;
  width: auto; }
